@charset "UTF-8";

/* pt-serif-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'PT Serif';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/pt-serif-v18-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('fonts/pt-serif-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/pt-serif-v18-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/pt-serif-v18-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/pt-serif-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/pt-serif-v18-latin-regular.svg#PTSerif') format('svg'); /* Legacy iOS */
}
/* pt-serif-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'PT Serif';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/pt-serif-v18-latin-italic.eot'); /* IE9 Compat Modes */
  src: url('fonts/pt-serif-v18-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/pt-serif-v18-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/pt-serif-v18-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/pt-serif-v18-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/pt-serif-v18-latin-italic.svg#PTSerif') format('svg'); /* Legacy iOS */
}
/* pt-serif-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'PT Serif';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/pt-serif-v18-latin-700.eot'); /* IE9 Compat Modes */
  src: url('fonts/pt-serif-v18-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/pt-serif-v18-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/pt-serif-v18-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/pt-serif-v18-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/pt-serif-v18-latin-700.svg#PTSerif') format('svg'); /* Legacy iOS */
}

/* Mobile */
html, body {
	scroll-behavior: smooth;
	background-color: #EEEEEE;
	background-image: url(images/bg.png);
	background-position: center 0%;
	background-size: 100px auto;
}
wrapper {
	max-width: 1450px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
	-webkit-box-shadow: 0px 0px 10px hsla(0,0%,0%,0.20);
	box-shadow: 0px 0px 10px hsla(0,0%,0%,0.20);
}
body {
	font-family: 'PT Serif', serif;
	font-size: large;
	line-height: 150%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #222222;
    }

h1, h2, h3, h4 {
	line-height: 150%;
	font-size: x-large;
	font-weight: bold;
	width: auto;
	margin: 0px 0px 25px;
	color: hsla(41,33%,41%,1.00);
	}
.onlyDesktop {
	display: none;
}

header {
	height: 40vh;
	display: block;
	background-size: cover;
	background-position: center 50px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-repeat: no-repeat;
}
logo {
    width: 100%;
    height: 50px;
    background-color: #FFFFFF;
    position: fixed;
    top: 0px;
}
img {
    width: 100%;
    height: auto;
}
.rahmen {
	border: 10px solid hsla(0,0%,100%,1.00);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-shadow: 0px 0px 10px hsla(0,0%,0%,0.25);
	box-shadow: 0px 0px 10px hsla(0,0%,0%,0.25);
	transform: rotate(-3deg);
	margin-top: -75px;
	z-index: -80;
}

logo img {
	width: 50%;
	position: static;
	display: block;
	max-width: 200px;
	/* [disabled]background-color: hsla(0,0%,100%,1.00); */
	padding: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-left: auto;
	z-index: 169;
	margin-right: auto;
}
menu {
    background-image: url(images/hamburger-small.gif);
}
x {
	background-image: url(images/x.gif);
}
menu, x {
    background-color: #333333;
    width: 50px;
    height: 50px;
    position: fixed;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    right: 0px;
    top: 0px;
    background-repeat: no-repeat;
    background-size: cover;
}
ontop {
	background-color: #8A7445;
	width: 50px;
	height: 50px;
	position: fixed;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	right: 0px;
	bottom: 0px;
	background-repeat: no-repeat;
	background-size: cover;
	background-image: url(images/pfeil-oben.gif);
}
sideicon {
	background-color: #222222;
	width: 50px;
	height: 50px;
	position: fixed;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	right: 0px;
	top: 50px;
	background-repeat: no-repeat;
	background-size: cover;
	background-image: url(images/instagram.png);
}
nav {
	vertical-align: middle;
	height: 100vh;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #FFFFFF;
	z-index: 1000;
	position: fixed;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: none;
}
navcontent {
	display: table-cell;
	vertical-align: middle;
	height: 100vh;
	width: 100vw;
	margin-left: 6px;
}
nav a {
	text-align: center;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 10px;
	padding-top: 25px;
	padding-bottom: 25px;
	text-decoration: none;
	color: #333333;
	text-transform: uppercase;
	letter-spacing: 2px;
}
quicknav{
	display: block;	
}
quicknav a {
	background-color: #222222;
	height: 20vh;
	display: table-cell;
	text-align: center;
	width: 50vw;
	vertical-align: middle;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 10px;
	border: 25px solid hsla(0,0%,100%,1.00);
	color: hsla(0,0%,100%,1.00);
	text-decoration: none;
	background-image: url(images/logo-moelis-futterstuben-25.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: auto 75%;
}
.topic {
	width: 100vw;
	display: table-cell;
	vertical-align: middle;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #8A7445;
	z-index: 5;
	background-image: url(images/pfeil-unten.gif);
	background-repeat: no-repeat;
	background-size: 50px auto;
	background-position: center top;
	height: 20vh;
	padding-top: 50px;
	padding-left: 25px;
	padding-right: 25px;
	padding-bottom: 25px;
	font-size: xx-large;
	line-height: 150%;
	font-weight: bold;
}
.topicLink {
	text-decoration: none;
	color: #FFFFFF;
}
#topicLink {
    height: 50px;
    margin-top: -50px;
}
section{
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    display: inline-block;
}
.padding {
    padding-right: 25px;
    padding-left: 25px;
    padding-top: 25px;
    padding-bottom: 25px;
}
.maxwidth {
}
.nextsection {
	margin-top: 50px;
}


article {
    margin-right: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    display: inline-block;
    width: 100%;
}
.bewertung {
}

hr {
	border-style: dotted;
	border-width: 1px 0px;
	margin-top: 50px;
	margin-bottom: 50px;
	border-left-color: hsla(41,33%,41%,1.00);
	border-bottom-color: hsla(41,33%,41%,0.50);
	background-image: url(images/logo-moelis-futterstuben.gif);
	height: 50px;
	background-repeat: no-repeat;
	background-position: center 50%;
	background-size: auto 50px;
	border-top-color: hsla(41,33%,41%,0.50);
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: hsla(0,0%,100%,0.25);
}

article ul {
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
article ul li {
	margin-top: 25px;
	margin-right: 0px;
	/* [disabled]margin-bottom: 25px; */
	margin-left: 0px;
	padding: 25px;
	text-indent: 10px;
	list-style-type: square;
	background-color: hsla(0,0%,100%,0.50);
	width: auto;
	color: hsla(41,33%,41%,1.00);
	list-style-position: inside;
	display: list-item;
	font-weight: bold;
	text-transform: none;
}
article ul li ul li {
	margin-top: 10px;
	margin-right: 0px;
	/* [disabled]margin-bottom: 25px; */
	margin-left: 0px;
	padding: 0px 0px 0px 25px;
	text-indent: 10px;
	list-style-type: disc;
	background-color: hsla(0,0%,100%,0.00);
	width: auto;
	color: hsla(41,33%,41%,1.00);
	list-style-position: inside;
	display: list-item;
	font-weight: normal;
	text-transform: none;
}
article ul li ul li ul li {
	list-style-type: circle;	
}
article ul li a {
	float: right;
	margin-left: 25px;
}
.bild {
}
.bgI {
	background-color: #EEEEEE;
}
.bgII {
	background-color: #8A7445;
	color: hsla(0,0%,100%,1.00);
	margin-bottom: -50px;
	padding-bottom: 100px;
}
.galery {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: inline-block;
	/* [disabled]margin-top: -25px; */
	padding-left: 25px;
	padding-top: 25px;
	float: left;
	background-color: #8A7445;
}
.galImg {
    float: left;
    width: 50%;
    /* [disabled]border: 25px solid hsla(0,0%,100%,0.00); */
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-right: 25px;
    padding-bottom: 25px;
}
.bgIII {
	background-color: hsla(41,33%,41%,0.50);
}
.button {
	background-color: #FFFFFF;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	display: inline-block;
	color: #222222;
	text-decoration: none;
	/* [disabled]margin-top: 25px; */
	border: 2px solid #222222;
	border-radius: 116px;
	text-align: center;
	font-weight: bold;
}
.button:hover{
	background-color: #000000;
	width: auto;
	color: hsla(0,0%,100%,1.00);
	border-color: hsla(0,0%,0%,1.00);
}
p {
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-top: 0px;
}
footernav {
	background-color: #222222;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	display: inline-block;
	margin: 0px;
	}
footernav a {
	color: hsla(0,0%,100%,1.00);
	text-decoration: none;
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 50%;
	float: left;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
footertext {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #8A7445;
	color: hsla(0,0%,100%,1.00);
	clear: both;
	width: 100%;
	display: inline-block;
}
footerbild {
	display: inline-block;
	background-image: url(images/logo-moelis-futterstuben-25.png);
	background-repeat: no-repeat;
	background-size: auto 80%;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-position: center center;
	background-color: hsla(41,33%,41%,0.25);
	text-align: center;
	/* [disabled]margin-bottom: -25px; */
	color: hsla(41,33%,41%,1.00);
	font-style: italic;
	padding: 50px;
}
.maps {
	background-color: #8A7445;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.maps:hover {
	background-color: #000000;
}
.bildunterschrift {
	text-align: center;
	width: 100%;
	position: relative;
	font-size: small;
	font-style: italic;
}
label {
	float: none;
	clear: both;
	margin-top: 0px;
	margin-bottom: 10px;
	display: inline-block;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	padding-right: 25px;
}
input {

}
.auswahlForm {
  font-family: 'Open Sans Condensed', sans-serif;
  float: left;
  margin-right: auto;
  margin-top: 15px;
  margin-bottom: 15px;
  height: 30px;
  font-size: 18px;
  margin-left: 0px;
}
textarea {
	height: 250px;
}
.formelement {
	font-family: serif;
	font-size: 1em;
	line-height: 150%;
	border: 1px solid #222222;
	width: 100%;
	padding-top: 25px;
	padding-right: 25px;
	padding-left: 25px;
	padding-bottom: 25px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 25px;
}
#trick {
  display: none;
}
#submit {
	float: none;
	font-family: serif;
	font-size: 1em;
	line-height: 150%;
	/* [disabled]border-width: 0px; */
	/* [disabled]border-style: none; */
}
form a, article a {
	color: #222222;	
}
.formularhalblinks {
	margin-top: 25px;	
}
.news {
	padding-top: 25px;
	border-bottom: 1px solid #222222;
	padding-bottom: 25px;
}
ul li img {
	float: none;
	max-width: 800px;
	margin-bottom: 25px;
}
article p {
	margin-bottom: 25px;
	}
strong {
	color: #8A7445;	
}
.activ {
	font-weight: bold;
}

.wowgal {
	border: 5px solid #FFFFFF;
}


/* Small Tablets */
@media (min-width : 800px ){
.onlyMobile {
		display: none;
	}
menu, x {
    display: none;
}
nav {
    height: 100px;
    display: inherit;
    float: right;
    position: relative;
}
navcontent {
	display: block;
	height: 80px;
	width: auto;
}
nav a {
	text-align: center;
	width: auto;
	display: table-cell;
	vertical-align: middle;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-right: 25px;
	padding-left: 25px;
	text-decoration: none;
	color: #333333;
	/* [disabled]float: left; */
	height: 100px;
}
x, menu {
    display: none;
}
logo {
	height: 100px;
	position: absolute;
	max-width: 1440px;
}
header {
	height: 60vh;
	display: block;
	background-size: cover;
	background-position: center center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-repeat: no-repeat;
	margin-top: 0px;
}
quicknav {
    display: none;
}
.topic {
	width: 100vw;
	display: table-cell;
	vertical-align: middle;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	z-index: 5;
	background-image: url(images/pfeil-unten.gif);
	background-repeat: no-repeat;
	background-size: 50px auto;
	background-position: center top;
	height: 20vh;
	padding-top: 50px;
	padding-left: 25px;
	padding-right: 25px;
	padding-bottom: 25px;
	font-size: xx-large;
	line-height: 150%;
	font-weight: bold;
}
#topicLink {
	height: 0px;
	margin-top: 0px;
}
.galImg {
    float: left;
    width: 25%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    max-width: 475px;
}
.bild {
    width: 50%;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-right: 12.5px;

}
.wowgal {
}


.text {
    width: 50%;
    float: left;
    padding-left: 12.5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	column-count: none;
}
article .text p {
	column-count: 1;
}
.maxwidth {
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
}
form {
	display: inline-block;
	width: 100%;
	}
.center {
    text-align: center;
}	
sideicon {
	top: 100px;
}
 .formularhalblinks {
	width: 50%;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-right: 12.5px;
	margin-top: 25px;
}
 .formularhalbrechts {
	width: 50%;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 12.5px;
	margin-top: 25px;
}
.formularvoll {
	width: 100%;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;

}
.news {
	width: 33.3333%;
	float: left;
	padding-right: 25px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 25px;
	border-bottom-width: 0px;
	border-bottom-style: none;
	padding-bottom: 0px;
}
.newstext p {
	column-count: 1;
	height: 200px;
	overflow-y: hidden;
	overflow-x: hidden;
	}
nav a:hover {
	background-color: #000000;
	color: #FFFFFF;
	width: auto;
}
.activ {
	background-color: #8A7445;
	color: #FFFFFF;
	font-weight: normal;
}
ul li img {
	float: left;
	max-width: 200px;
	margin-right: 25px;
	margin-bottom: 0px;
}
logo img {
	width: auto;
	height: 300px;
	position: static;
	display: inline;
	max-width: none;
	/* [disabled]background-color: hsla(0,0%,100%,1.00); */
	padding: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-left: 25px;
}
footernav a {
	color: hsla(0,0%,100%,1.00);
	text-decoration: none;
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 25%;
	float: left;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
.onlyDesktop {
	display: inherit;
}
.wihte {
	color: hsla(0,0%,100%,1.00);
}




}
.center {
	text-align: center;
}
.white {
	color: hsla(0,0%,100%,1.00);
}
.firstsection {
}




@media (min-width : 1440px ){

wrapper {
	
	border-right: 5px solid #FFFFFF;
	border-left: 5px solid #FFFFFF;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
}
